<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/xinrui_dialog_ios_bg">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="20dp"
        android:gravity="center_horizontal"
        android:orientation="vertical">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/xinrui_black"
            android:textSize="16sp"
            android:textStyle="bold"
            android:text="@string/xinrui_title_tip"/>

        <TextView
            android:id="@+id/content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="4dp"
            android:textColor="@color/xinrui_black"
            android:textSize="12sp"
            android:text="@string/xinrui_network_error_tip"/>
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="@color/xinrui_dialog_line"/>

    <TextView
        android:id="@+id/confirm"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:gravity="center"
        android:layout_gravity="center_horizontal"
        android:textColor="@color/xinrui_blues"
        android:textSize="16sp"
        android:text="@string/xinrui_confirm"/>
    </LinearLayout>